<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Plijen</title>
  <id>urn:book:4f1325e4-f26c-4819-bca5-8ee54c8f0ebe</id>
  <updated>2019-07-19T11:50:50Z</updated>
  <link href="./book_103.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Plijen" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authors_0/authors_52_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Michael Crichton" />
  <link href="../../Michael%20Crichton/Plijen%20%28103%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Michael%20Crichton/Plijen%20%28103%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Michael%20Crichton/Plijen%20%28103%29/Plijen%20-%20Michael%20Crichton.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="319 KB" />
  <author>
    <name>Michael Crichton</name>
    <uri>../authors_0/authors_52_Page_1.xml</uri>
  </author>
  <published>2011-10-26T05:28:12Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <a xmlns="" href="http://www.profil.hr/knjiga/plijen/8640/">http://www.profil.hr/knjiga/plijen/8640/</a>
  </content>
  <link href="../authors_0/authors_52_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Michael Crichton" />
  <link href="http://www.goodreads.com/book/title/Plijen" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Plijen" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Plijen%20Michael%20Crichton" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Plijen&amp;field-author=Michael%20Crichton" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Michael%20Crichton" type="text/html" rel="related" title="Michael Crichton on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Michael%20Crichton" type="text/html" rel="related" title="Michael Crichton on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CrichtonMichael" type="text/html" rel="related" title="Michael Crichton on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Michael%20Crichton" type="text/html" rel="related" title="Michael Crichton on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Michael%20Crichton" type="text/html" rel="related" title="Michael Crichton on ISFDB" target="_blank" />
</entry>
